@charset "UTF-8";
.grecaptcha-badge { visibility: hidden; }

.maxsm{max-width:320px; margin-top: 1.5em !important; clear: both;}
/*================================================
 *　q & a
 ================================================*/
.qanda dt {
    font-weight: 600;
    margin: 0 0 1em;
    padding: 0em 1.5em 0em 2.5em;
    color: #333333;
    text-indent: -1.5em;
    border-bottom: unset;
}

.qanda dt::before,
.qanda dd::before {
    margin-right: .4em;
}

.qanda dt::before {
    content: "Q.";
	color: #75bbff;
}

.qanda dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em 1em 2.5em;
    background-color: #ecfeed;
    color: #333333;
    text-indent: -1.5em;
}

.qanda dd::before {
    content: "A.";
	color: #ff8d8d;
}

/*================================================
 *　tagcloud
 ================================================*/
.tagcloud, .tags{
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    display: inline-block;
    clear: both;
}
.tagcloud li, .tags li{
    display: inline-block;
    padding: 0;
    margin: 0 0.2em 0.2em 0;
}
.tagcloud a, .tags a{
 background:var(--color-a);
 color:#fff;
 padding:4px 8px 3px;
 margin:3px;
 border-radius:5px;
 text-decoration:none;
 font-size:12px;
 line-height: 1em;
 font-weight:600;
 white-space: nowrap;
}
.tagcloud a:hover, .tags a:hover{
 color:#fff;
 background:var(--color-a);
 font-weight:400;
}
.tagcloud a:before, .tags a:before{
 font-family:"Font Awesome 6 Free";
 content:"\f02b"; 
 font-weight:600;
 color:#fff;
 padding-right:6px;
}
.tagcloud a span, .tags a span{
 padding-left:0.5em;
 color:#fff;
}

/*================================================
 *　catcloud
 ================================================*/
.catcloud, .post-categories{
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    display: inline-block;
    clear: both;
}
.catcloud li, .post-categories li{
    display: inline-block;
    padding: 0;
    margin: 0 0.2em 0.2em 0;
}
.catcloud a, .post-categories a{
 background:var(--color-b);
 color:#fff;
 padding:4px 8px 3px;
 margin:3px;
 border-radius:5px;
 text-decoration:none;
 font-size:12px;
 line-height: 1em;
 font-weight:600;
 white-space: nowrap;
}
.catcloud a:hover, .post-categories a:hover{
 background:var(--color-a);
 color:#fff;
 font-weight:400;
}
.catcloud a:before, .post-categories a:before{
 font-family:"Font Awesome 6 Free";
 content:"\f35a"; 
 font-weight:600;
 color:#fff;
 padding-right:6px;
}
.catcloud a span, .post-categories a span{
 padding-left:0.5em;
 color:#fff;
}

/*================================================
 *　pagination
 ================================================*/
.pagination {
  margin: 0 auto 2em;
  padding: 0em 0;
  text-align: center;
  display: block;
}
.pagination a {
  font-size: 1em;
  line-height: 2em;
  text-align: center;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0;
  display: inline-block;
  height: 2em;
  width: 2em;
  border-radius: 50%;
  background: var(--color-a);
  transition: .3s
}
.pagination a:hover {
  color: #fff;
  background: var(--color-a);
}
.pagination span {
  font-size: 1em;
  line-height: 2em;
  text-align: center;
  letter-spacing: 0;
  display: inline-block;
  height: 2em;
  width: 2em;
  border-radius: 50%;
  background: var(--color-a);
}
.pagination span.dots {
  background: 0
}
.pagination span.current {
  background: var(--color-a);
  color: #fff
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
#page-top{
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 45px;
  right: 10px;
    width: 2.2em;
    height: 2.2em;
    line-height: 2.2em;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
  text-decoration: none;
  transition: .5s;
}
#page-top{background: var(--color-a);}
#page-top:hover{background: var(--color-a);}
#page-top a
{
  font-size:1em;
  color:#fff;
  text-decoration:none;
}
#page-top a:hover
{
  font-size:1.1em;
  color:#fff;
}


/*================================================
 *  footmenu
 ================================================*/
footer{background-color:#e4e4e4; font-size:0.9em; width: 100%;}
.footmenu { 
    width: 100%;
    margin: 0 auto;
    display: block;
    clear: both;
    overflow: hidden;
    border-top:1px groove rgba(112, 111, 111, 0.5);
}
.footmenu .menu{
    padding-left: 0;
    list-style-type: none;
    margin: 0;
    width: 100%;
    height: 100%;
}
.footmenu li{
	position: relative;
	display: inline-block;
	background-color: #e4e4e4;
        text-align: center;
	text-decoration: none;
	transition: all 1.5s;
        width:100%;
        height:100%;
        float:left;
        margin:0;
}
.footmenu li::after {
	position: absolute;
	top: 50%;
	right: 0.1em;
	content: '';
	margin-top: -0.4em;
	border: 0.4em solid transparent;
	border-top-width: 0.4em;
	border-bottom-width: 0.4em;
	border-left-color: var(--color-a);
	transition: all 1.5s;
}
.footmenu li a{color:var(--color-a); font-weight:400; text-decoration:none; display:block; line-height:3em; height:100%; border-bottom:2px solid rgba(112, 111, 111, 0.5);}
.footmenu li:hover {background-color:#efede9; opacity:0.6; color:var(--color-b);}
.footmenu li:hover a{color:var(--color-b);}
.footmenu li:hover::after {border-left-color:var(--color-b);}
.footmenu li:nth-child(2n){border-left:none;}
@media only screen and (min-width: 768px) and (max-width: 1023.9px)
{
.footmenu ul li{width:50%; float:left;}
.footmenu ul li:nth-child(1n){border-right: 1px groove rgba(112, 111, 111, 0.5);}
}
@media print, screen and (min-width: 1024px)
{
.footmenu ul li{width:auto; padding-left:0.8em; padding-right:1.2em; float:left; margin-top:1px;}
.footmenu ul li:nth-child(1n){border-right: none;}
.footmenu li a{border: none;}
.footmenu, .footmenu li{background-color:#e4e4e4;}
.footmenu li:hover {background-color:#e4e4e4;}
}
.copyright{text-align: center; padding-bottom: 0.5em; padding-top: 1em; clear:both;}
.copyright a {color: var(--color-a);}
.copyright a:hover {color: var(--color-b);}

footer a{color:#444 !important;}

/*================================================
 *  サイドメニュー
 ================================================*/
#sidebar{background: #e4e4e4;}
ul#menu-side_menu {overflow: auto;}
#menu-side_menu li, .widget li{
	margin:0;
	padding:0;
	list-style:none;
}
#menu-side_menu li a:before, .widget li a:before{
	content:"■";
	color:var(--color-c);
	padding-right: 0.5em;
	padding-left: 0.8em;
}
#menu-side_menu li a, .widget li a {
	display:block;
	color:#555;
	border-bottom:1px solid #111;
	text-decoration:none;
	padding:10px 0.2em 10px 1.5em;
	text-indent: -1.5em;
}
#menu-side_menu li a:hover, .widget li a:hover{
	background:#eee;
}
#menu-side_menu ul li.menu-item-has-children > a:before{
	content:"■";
	color:var(--color-a);
}
#menu-side_menu ul.sub-menu {margin-bottom:0; padding-left:0.6em;}
#menu-side_menu ul.sub-menu li{margin:0; padding: 0; text-indent: 1em;}
#menu-side_menu ul.sub-menu li a:before{
	content: "\025b6";
	color:var(--color-c);
}
#sidebar img{width:100%; max-width:320px; margin-left:-webkit-calc(50vw - 160px); margin-left:calc(50vw - 160px); margin-right:-webkit-calc(50vw - 160px); margin-right:calc(50vw -160px); margin-top:0.8em; margin-bottom:0.8em;}
@media only screen and (min-width: 768px) and (max-width: 1023.9px)
{
#menu-side_menu li, .widget li{width:50%; float:left;}
#menu-side_menu li:nth-child(1n), .widget li:nth-child(1n){border-right: 1px groove rgba(112, 111, 111, 0.5);}
#menu-side_menu ul.sub-menu li{width: 100%; border-right: unset;}
#sidebar img{width:40%; margin:1em 5% 0.8em; float:left; max-width:unset;}
}
@media print, screen and (min-width: 1024px)
{
#menu-side_menu li, .widget li{border:none; margin-top:1px;}
#menu-side_menu li:nth-child(1n), .widget li li:nth-child(1n){border-right: none;}
#sidebar img{width:40%; margin:1em 5% 0.8em; float:left; max-width:unset;}
}
@media print, screen and (min-width: 1150px)
{
#sidebar img{width:100%; margin:0.2em 0; max-width:unset;}
}
@media screen and (min-width: 1150px){
.side-fixed {
    position: fixed !important;
    top: 60px;
    width: 250px;
    margin: 0;
    z-index: 2;
    background: #e4e4e4;
}
}

#Sidefixed div.widget_text div.textwidget {
    margin:0 auto;
}

/*------------------------------------------------------------------------------------------------mokuji-*/
.mokujibox{
    display:block;
    clear: both;
    overflow: hidden;
    width:98%;
    max-width:640px;
    margin: 1em auto 1em;
    padding: 0;
}
.mokujiin{
        display:block;
    clear: both;
    overflow: hidden;
    margin: 0.5em 0 0;
    padding: 0.6em 1em 0em 2.5em;
    border:#fbb03b dashed 0.05em;
    background:#fffff0;

}
.mokujibox label {
  background: #fbb03b;
  text-align:center;
  color: #fff;
  padding: 0.4em 0 0.3em;
  display: block;
  width: 6em;
  border: 1px solid #fff;
  border-radius:5px;
  cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 2.5em;
    position: relative;
    z-index:2;
 /*  margin: 0 auto;*/
}

.mokujibox label:hover {
  background: #6d4330;
}
.mokujibox input[type="checkbox"], .mokujibox  input[type="radio"] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2.5em;
}
.mokujibox input[type="checkbox"].on-off{
  display: none;
}
.mokujibox ul {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0 0 1em;
  padding: 0;
  list-style: none;
}

.mokujibox input[type="checkbox"].on-off + div{
  display: none;
}
.mokujibox input[type="checkbox"].on-off:checked + div{
  display: block;
}
/*
.mokujibox input[type="checkbox"].on-off + div{
  display: block;
}
.mokujibox input[type="checkbox"].on-off:checked + div{
  display: none;
}
*/
/*---最初開いているタイプ-----------*/
@media print{
.print_pages { size: A4; page-break-before: always;}
header, footer, #sidebar, #subbox , .fixfoot, .top-fixed, .side-fixed, .btn-fixed, .vwrap, #page-top, #g-menu{display:none !important;}
#contents, #main{width:100% !important; max-width:297mm !important; font-size:14px;}
}
@media all and (-ms-high-contrast: none){
  .print_pages.page-break {page-break-before: auto;}
}